<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javascript.karma.execution.KarmaRunConfigurationProducer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaRunConfiguration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.NxConfig">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.22855.74&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaConfigurationType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaTestLocationProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaServerSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaRunProfileState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaConsoleProperties">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaServerSettings java.lang.String getNxProjectName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.22855.74&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaServerSettings java.lang.String getAngularProjectName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaTestLocationProvider com.intellij.javascript.karma.execution.KarmaDetector getKarmaDetector()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaDetector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaRunConfigurationEditor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaRunSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaRerunFailedTestAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaExecutionType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaDetectorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaConsoleView">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaRunConfigurationBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaRunProgramRunner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaProjectSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaRunConfigurationProducer com.intellij.javascript.karma.execution.KarmaDetector getTestFrameworkDetector()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaExecutionSession">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.karma.execution.KarmaRunConfigurationRefactoringHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
</root>
